
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5Bz-xJ-KQu"; */
"5Bz-xJ-KQu.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "足りないグリフ"; ObjectID = "kFa-tI-MP8"; */
"kFa-tI-MP8.title" = "足りないグリフ";

/* Class = "NSButtonCell"; title = "生成"; ObjectID = "vck-lN-8nf"; */
"vck-lN-8nf.title" = "生成";
